@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clear:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}

.mT20 {
	margin-top:20px;
}
.mB20 {
	margin-bottom:20px;
}
a { 
	color:#00F;
	text-decoration:none;
}

/*frame style*/
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.05em;

  background: #49A09D;
        
}
#header, #GNav, #content, #Footer, #Mv, #wrapper{
	width:100%;
	margin:0 auto;
	min-width:1000px;
}
.container {
	width: 1000px;
}
.imgRight {
	float:right;
}
.imgLeft {
	float:left;
}
strong{
	color:red;
}

/*header*/

#header .container{
	position:relative;
	text-align:left;
	padding: 10px 0;
	border-radius: 0 0 20px 20px;
}
#header{

  background:#0D808E;
	margin-top: 50px;
	height: 100px;
}

.siteTitle {
	z-index:1;
	position: relative;
}
.siteTitle > a {
	display:inline-block;
	font-size:35px;
	padding:50px 40px;
	font-weight: bold;
  background:#49A09D;
	border:1px solid #0D808E;
	margin-top: -40px;
	margin-left:260px;
	color:#fff;
	position: absolute;
	z-index: 9;
	border-radius: 50%;
	text-shadow: 1px 1px 0px #000;
}
.siteTitle > a img {
	vertical-align:middle;
	margin-right: 10px;
}
.siteTitle .c1{
	color: #16b295;
}
.siteTitle .c2{
	color: #e7bd22;
}
.siteTitle .c3{
	color: #da4b3c;
}
.topmail{
	position:absolute;
	text-align:right;
	color:#ed4246;
	font-size:15px;
	padding:5px 10px;
	top:-40px;
	right:10px;
}
/* end header*/

/*Gnav*/

#GNav {
	border-top: 2px #a97746 solid;
}

#GNav .container{
}
.GNavList {
	font-size: 0;
	letter-spacing: 0;
	text-align:center;
}

.GNavList > li {
	position:relative;
	display:inline-block;
	*display:inline;
	zoom:1;
	z-index:10;
}
.GNavList > li > a {
	display:block;
	text-align:center;
	font-size:13px;
	color:#FFF;
	padding:13px 2px;
}
.GNavList > li > a:hover {
	
}

/*end Gnav*/


/*wrap*/

#content {
	padding: 20px 0;
}

#content .container {
	position: relative;
}

#content_main .container{
}

#content_main{
}

#wrapLeft, #wrapRight, #mainWrap {
	
}
#wrapLeft {
	width:270px;
	float:left;
	margin-top: 45px;
}
#wrapRight {
	width:250px;
	float:left;
}
#mainWrap {
	width:700px;
	float:right;
	margin-top: 20px;
}

/*h1 and h3*/
#content h1, h2{
font-size: 19px;
position: relative;
padding: 0px 20px;
line-height: 70px;
color: #FFF;
text-transform: uppercase;
letter-spacing: normal;
background-color: #117486;
border-radius: 50%;
text-align: center;
border-bottom: 5px solid #0B8793;
	margin-top: 30px;
}
#content h2{
	margin:10px;
}

#mainContent h1 img{
	padding-right:10px;
}

#content h1 img, #content h3 img, #Mv h3 img {
	vertical-align:middle;
	margin-right:10px;
}
#wrapLeft h3.out {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	letter-spacing:normal;
	background: url(../images/q_bg.png);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.news h3 {
	font-size:19px;
	position:relative;
	padding:0px 20px 0px 20px;
	line-height:70px;
	*min-height:50px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:normal;
	background-color:#117486;
	border-radius: 50%;
	text-align: center;
border-bottom: 5px solid #0B8793;
}
.nav h3 {
	font-size:19px;
	position:relative;
	padding:0px 20px 0px 20px;
	line-height:70px;
	*min-height:50px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:normal;
	background-color:#117486;
	border-radius: 50%;
	text-align: center;
border-bottom: 5px solid #0B8793
}

.experience h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background: url(../images/exp_bg.png);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.blogpart h3 {
	font-size:19px;
	position:relative;
	padding:0px 20px 0px 20px;
	line-height:70px;
	*min-height:50px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:normal;
	background-color:#117486;
	border-radius: 50%;
	text-align: center;
border-bottom: 5px solid #0B8793
}
.blogpart1 h3 {
	font-size:17px;
	position:relative;
	padding:0px 20px 0px 20px;
	line-height:50px;
	*min-height:50px;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
	text-transform:uppercase;
	letter-spacing:normal;
	background-color: #d6a5e1;
}
/*content text*/

.QandA{
	position: relative;
	margin-bottom:20px;
	padding: 20px 0;
	border: 1px #f4743b solid;
	background-color: #ebebeb;
}

.tlt02 {
	display:block;
	color:#000;
	font-size:12px;
	padding:20px 20px;
	padding-left:60px;
}
.tlt02 span{
	font-weight:bold;	
	font-size:14px;
}
.tlt03 {
	display:block;
	color:#000;
	font-size:12px;
	margin: 0 10px;
	padding: 5px 0;
}
.tlt03 a{
	color:#c91a78;
	display:block;
	padding:10px 20px;
	border-radius: 5px;
	margin-bottom: 20px;
	padding-left: 60px;
}
.tlt03 > a:hover{
	background-color: #FFF;
}

.tlt03 span{
	font-weight:bold;
	font-size:14px;
}

.text01, .blog {
}
.text01 {
	position: relative;
	display:block;
	margin-bottom:40px;
	margin-top: 20px;
	border-radius: 20px;
}

.text01 p {
	font-size: 13px;
  line-height: 1.9;
  letter-spacing: 0.05em;
	color:#fff;
	padding:15px;
	text-align:justify;
}
.text01 p img{
	border: 5px #FFF solid;
	border-radius: 50%;
}
	
/*nav*/
.nav {
	position: relative;
	margin-bottom: 30px;

}

.nav ul {	
	padding-bottom: 10px;
	display:block;	margin-top: 20px;
}
.nav ul li:first-child{
	border-top: 0;
}
.nav ul li {
	display:block;
	margin:5px 10px;
}

.nav ul li a {
	display:block;
	font-size:12px;
	color:#FFF;
	padding:20px 0;
	text-align: center;
	text-transform:uppercase;
	background: no-repeat right center;
	background:#1C536E;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	border-radius: 50%;
}
.nav ul li a:hover {
	color: #FFF;
	background:#117486;
	background-position: 10px;
}
/*news*/
.news {
	margin-bottom: 30px;
}
.news img{
}

.news > ul {
	font-size: 0;
	letter-spacing: 0;
	text-align: center;
	margin-top: 20px;
}
.news ul li:first-child{
	border-top: 0;
}
.news > ul > li {
	display:inline-block;
	text-align:center;
	margin: 5px 0px;
	width: 220px;
}

.news > ul > li > a > span {
	display: block;
	font-size: 14px;
	color:#FFF;
	line-height:normal;
	letter-spacing:normal;
	font-style: italic;
	margin-top: 20px;
}

.news > ul > li > a {
	display:block;
	font-size: 13px;
	color:#FFF;
	border-radius: 50%;
	padding:45px 5px;
	line-height:20px;
	letter-spacing: normal;
	background:#298683 url(../images/new_hover.png) no-repeat top center;
	background-position: 50% 30px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
}
.news > ul > li > a:hover {
	background-color: #064e4c;
}
.news > ul > li > a:hover span {
}

/*experience */

.experience {
	margin-bottom: 20px;
	z-index:1;
}

.experience > ul {
	padding:10px 0;
	text-align:center;
	background-color: #d38b5d;
}
.experience > ul > li {
	display:block;
}

.experience > ul > li > span {
	display:block;
	padding-left:10px;
	font-size: 13px;
	font-weight:bold;
	color:#7f7d7d;
	letter-spacing:normal;
}
.experience > ul > li > a {
	display:block;
	margin:10px 20px;
	font-size: 13px;
	text-transform:uppercase;
	color:#000;
	padding:10px;
	border-radius: 5px;

}
.experience > ul > li > a:hover {
	background-color: #c3bbb0;
}
/*blogpart*/

.blogpart {
	position: relative;
	margin-bottom:20px;
	padding-bottom: 10px;
}
.blogpart1 {
	text-align: center;
	margin-bottom: 20px;
	border-radius: 10px;
}
.blogpart img{
}

.blogpart > .blog {
	text-align:center;
	padding:20px 10px;
	float:left;
	margin-left: 20px;
	width: 300px;
}
.blogpart > .blog > div { 
	margin: 0 auto; 
}
.blogpart1 > .blog {
	display: inline-block;
	*display: inline;
	zoom:1;
	text-align:center;
	vertical-align: top;
	padding:10px 10px;
	margin: 0 40px;
	
}
.blogpart1 > .blog > div { 
	margin: 0 auto; 
}

/*back links*/
.site{
	margin-bottom: 30px;
}
.site p{
	text-align: center;
	background: #298683;
	margin:5px 50px;
	border-radius: 5px;
}
.link01{
	display:block;
	margin:10px;
}
.link01 > li{
	display:block;
	margin-bottom:5px;
}
.link01 > li a{
	display:block;
	color:#fff;
	padding:7px 10px 7px 35px;
	margin:0 10px;
	font-size:12px;
	background:#298683 url(../images/back.png) no-repeat left center;
	background-position: 10px;
}
.link01 > li a:hover{
	background-color:#003331;
}
.link01 > li a:before {
	content:
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}
.link01 > li a:hover:before {
}

/*Sitemap links*/
.con-nav {
	display:block;
}
.con-nav > ul {
	padding: 10px 0;
}

.con-nav > ul > li {
	display:block;
	margin: 0 10px;
	padding: 3px 0;
}
.con-nav > ul > li > a {
	display:block;
	color:#000;
	padding-left:10px;
	padding:7px 10px 7px 50px;
	font-size:12px;
	border-radius: 10px;
	background:#96a687 url(../images/link.png) no-repeat left center;
	background-position: 10px;
}
.con-nav > ul > li > a:hover {
	background-color:#7b8a6e;
}

/*sitemap*/

.sitemap{
	position:absolute;
	top: 0;
	right:10px;
	z-index: 1;
}
.sitemap > ul{
	color: #FFF;
	font-size: 0;
	letter-spacing: 0;
}
.sitemap img{
	margin-right: 10px;
	vertical-align: middle;
}

.sitemap > ul > li{
	margin-left: 5px;
	padding:10px 0;
	display: inline-block;
	*display:inline;
	zoom:1;
}
.sitemap > ul > li:first-child{
}
.sitemap > ul > li > a{
	padding:10px 10px;
	font-size:12px;
	color:#000;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #ebecee;
}
.sitemap > ul > li > a:hover {
	color: #FFF;
	background-color: #013648;
}

/*footer*/
#Footer {
	clear:both;

  background: -webkit-linear-gradient(90deg, #360033 10%, #0b8793 90%); /* Chrome 10+, Saf5.1+ */
  background:    -moz-linear-gradient(90deg, #360033 10%, #0b8793 90%); /* FF3.6+ */
  background:     -ms-linear-gradient(90deg, #360033 10%, #0b8793 90%); /* IE10 */
  background:      -o-linear-gradient(90deg, #360033 10%, #0b8793 90%); /* Opera 11.10+ */
  background:         linear-gradient(90deg, #360033 10%, #0b8793 90%); /* W3C */
        
}

#Footer > .container {
	padding:20px 0;
}
.FNav {
}
.FNav > ul {
	font-size: 0;
	letter-spacing: 0;
	display:block;
	color:#f9f9f9;
	text-align:center;
}
.FNav > ul > li {
	display:inline-block;
	*display:inline;
	zoom:1;
	padding: 5px 15px;
	margin-bottom: 10px;
}
.FNav > ul > li > a {
	font-size: 13px;
  	color: #f0f2cc;
	border-bottom: 1px transparent solid;
}
.FNav > ul > li > a:hover {
	border-bottom: 1px #f0f2cc solid;
}

.copy {
	display:block;
	color:#fff;
	background-color:#0B8692;
	border-radius: 50%;
	font-size:13px;
	padding:10px 0;
	text-align:center;
}


